Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Test
Bundle-SymbolicName: org.talend.designer.scd.test
Bundle-Version: 7.3.1.qualifier
Fragment-Host: org.talend.designer.scd
Require-Bundle: org.talend.testutils
